<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ichangzuo.system.mapper.TakeOrderMapper">
    <!-- 提现分页列表 -->
    <select id="listPagedDraw" resultType="com.ichangzuo.system.model.vo.TakeOrderPageVO">
        SELECT
            user_take_order_id order_id,
            o.user_id,
            u.user_name,
            money,
            o.bank_name,
            card_num,
            card_name,
            take_time,
            make_time,
            o.state
        FROM
            mc_user_take_order o
        LEFT JOIN
            mc_user u
        ON u.user_id = o.user_id
        ORDER BY user_take_order_id DESC
    </select>
</mapper>
